<?php
/**
 * Shortcode Title: Divider 2
 * Shortcode: divider_2
 * Usage: [divider_2 color=""]
 */
add_shortcode('divider_2', 'ts_divider_2_func');

function ts_divider_2_func( $atts, $content = null ) {
    
	extract(shortcode_atts(array(
		"color" => ""
		), 
	$atts));
	
	$style = '';
	$style2 = '';
	if (!empty($color)) {
		$style = 'style="border-color: '.$color.'"';
		$style2 = 'style="border-color: '.$color.' transparent transparent transparent;"';
	}
	
	return '<div class="sc-divider-2" '.$style.'><div class="triangle" '.$style2.'></div></div>';
}